 .u-section-1 {
  background-image: url("images/bg8.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 298px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 679px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 48px 0 0;
}

.u-section-2 .u-image-1 {
  height: 446px;
  margin-top: 9px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 547px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  width: 186px;
  height: 239px;
  margin: -26px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 579px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-1 {
    margin-top: -9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 544px;
}

.u-section-4 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-4 .u-image-1 {
  height: 332px;
  margin-top: 31px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 538px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 46px;
    margin-bottom: 39px;
  }
}